sane-teco3(5)

NUME
sane-teco3 - controlor SANE pentru scanerele TECO / RELISYS

DESCRIERE
Biblioteca sane-teco3 implementează un controlor SANE (Scanner Access Now Easy) care oferă acces la unele scannere plate SCSI TECO. Acest controlor ar trebui să fie considerat software de calitate alfa! Scanerele TECO sunt vândute sub diverse mărci precum RELYSIS, PIOTECH, TRUST. Este posibil ca acest controlor să fie sau nu compatibil cu al dumneavoastră.

Scanerele care ar trebui să funcționeze cu acest controlor sunt:

      Fabricant Model              TECO model   starea
      ---------------------------  ----------  ----------
      Relisys Scorpio                VM3552     testat
      Plustek OpticPro 2400SP        VM3552     netestat
      PIOTECH Splendeur 3024         VM3552     testat
      Trust Imagery 2400 SP          VM3552     testat
      Trust Imagery 4800 SP+         VM3552     testat
      Trust Imagery 9600 SP          VM3552     netestat
Numărul TECO VM se găsește, de obicei, în partea din spate a scanerului. Acesta face parte, de asemenea, din ID-ul FCC. Opțiunile pe care le suportă controlorul pot fi selectate fie prin opțiuni de linie de comandă pentru programe precum scanimage(1), fie prin elemente GUI în xscanimage(1) sau xsane(1).
Dacă aveți succes cu un scaner care nu este listat aici sau dacă observați un comportament ciudat, vă rugăm să raportați responsabilului controlorului sau pe lista de discuții SANE.

OPȚIUNI
Opțiunile valide ale liniei de comandă și sintaxa acestora pot fi listate utilizând:
    scanimage --help -d teco3

Mod scanare

--mode Black & White|Grayscale|Color
    Selectează modul de funcționare de bază al scanerului. Modul Black & White este doar alb-negru (1 bit). Grayscale va produce 256 de niveluri de gri (8 biți). Color va produce o imagine color pe 24 de biți.

--resolution 1..1200
    Selectează rezoluția pentru o scanare. Scanerul poate realiza toate rezoluțiile între 1 și 1200, în trepte de 1.

--preview
    Solicită o scanare de previzualizare. Rezoluția utilizată pentru această scanare este de 22 dpi, iar zona de scanare este cea maximă permisă. Modul de scanare este selectat de utilizator. Valoarea implicită este „nu”.

Opțiuni geometrie

-l -t -x -y
    Controlează zona de scanare: -l stabilește coordonatele x din stânga sus, -t coordonatele y din stânga sus, -x selectează lățimea și -y înălțimea zonei de scanare. În mod implicit, toți parametrii sunt specificați în milimetri.

OPȚIUNI DOAR PENTRU MODUL COLOR

--custom-gamma
    Permite utilizatorului să specifice un tabel gamma (a se vedea următorii 3 parametri).

--red-gamma-table
    Poate fi utilizat pentru a descărca un tabel gamma definit de utilizator pentru canalul roșu. Tabelul trebuie să aibă o lungime de 1024 octeți.

--green-gamma-table
    Poate fi utilizat pentru a descărca un tabel gamma definit de utilizator pentru canalul verde. Tabelul trebuie să aibă o lungime de 1024 octeți.

--blue-gamma-table
    Poate fi utilizat pentru a descărca un tabel gamma definit de utilizator pentru canalul albastru. Tabelul trebuie să aibă o lungime de 1024 octeți.

FIȘIER DE CONFIGURARE
Fișierul de configurare /etc/sane.d/teco3.conf acceptă doar un singur element: numele dispozitivului care trebuie utilizat (de exemplu, /dev/scanner).

FIȘIERE

/usr/lib/sane/libsane-teco3.a
    Biblioteca statică care implementează acest controlor.

/usr/lib/sane/libsane-teco3.so
    Biblioteca partajată care implementează acest controlor (prezentă pe sistemele care acceptă încărcare dinamică).

MEDIU

SANE_DEBUG_TECO3
    Dacă biblioteca a fost compilată cu suportul de depanare activat, această variabilă de mediu controlează nivelul de depanare pentru acest controlor. De exemplu, o valoare de 128 solicită imprimarea tuturor datelor de depanare. Nivelurile mai mici reduc volumul de informații.

LIMITĂRI
Controlorul TWAIN pentru Windows are mult mai multe opțiuni decât acest controlor SANE. Cu toate acestea, acestea sunt doar ajustări software. Acest controlor implementează doar ceea ce poate admite scanerul.

ERORI
Nu foarte multe.

CONSULTAȚI ȘI
sane-scsi(5), scanimage(1), xscanimage(1), xsane(1), sane(7)

AUTOR

Pachetul este întreținut în mod activ de Frank Zago.
    http://www.zago.net/sane/#teco3

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.